LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 10-04-2011, 01:16 AM   #1
shanky
Member
 
Registered: Aug 2011
Posts: 155

Rep: Reputation: Disabled
installation problem :pyvizgraph


hiii
i am using ns3-3.11 on fedora 11..i am trying to install the visualizer according to the instructions given on this link
http://www.nsnam.org/wiki/index.php/PyViz
and when i enter the commnad i am getting a message on the console as this:

"Loaded plugins:refresh plugins
Error:Cannot retrieve repository metadata(respond.xml) for repository:fedora.PLease verify path and try again."

What should i do??

Last edited by shanky; 10-04-2011 at 01:17 AM.
 
Old 10-04-2011, 01:32 AM   #2
corp769
LQ Guru
 
Registered: Apr 2005
Posts: 5,817

Rep: Reputation: 1002Reputation: 1002Reputation: 1002Reputation: 1002Reputation: 1002Reputation: 1002Reputation: 1002Reputation: 1002
Hello,

The reason why you are getting this error message is because Fedora 11 is not developed and worked on anymore. It is outdated - Upgrade to Fedora 15, and then you won't have this issue.

Cheers,

Josh
 
Old 10-04-2011, 01:40 AM   #3
shanky
Member
 
Registered: Aug 2011
Posts: 155

Original Poster
Rep: Reputation: Disabled
So this visualizer which i want to install will not get installed in fedora 11 ?? :S
but the link says that it can be installed..sorry just wanted to clarify it so that i can start working on it soon ..thanks a lot !!

Last edited by shanky; 10-04-2011 at 01:41 AM.
 
Old 10-04-2011, 01:41 AM   #4
corp769
LQ Guru
 
Registered: Apr 2005
Posts: 5,817

Rep: Reputation: 1002Reputation: 1002Reputation: 1002Reputation: 1002Reputation: 1002Reputation: 1002Reputation: 1002Reputation: 1002
Unless you manually download each dependency, which will be hard, since Fedora 11 is not supported any more. If you want to use Fedora, upgrade to the latest release.
 
Old 10-04-2011, 01:54 AM   #5
shanky
Member
 
Registered: Aug 2011
Posts: 155

Original Poster
Rep: Reputation: Disabled
Thanks a lot !!
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
PXE installation problem - can only select A series packages for installation Nylex Slackware 4 08-19-2010 02:15 PM
Installation of Binutils(configure:error:installation or configuration problem:C ...) h_r0019 Linux From Scratch 1 05-05-2007 07:40 AM
Redhat/Linux Installation Support??? Is It Red hat installation problem??? wanux Red Hat 1 08-01-2006 10:32 PM
LiLo Installation problem ?and (GNOME and KDE problem) hitesh_linux Linux - Software 1 01-01-2002 04:56 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 07:29 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration